## eclipse-collections 10.4.0

=== debian/changelog ===
eclipse-collections (10.4.0-3) unstable; urgency=medium

  * Team upload.
  * Added the missing packaging files (Closes: #982694)
  * Fixed the build failure with OpenJDK 17 (Closes: #982750)
  * Removed the build dependency on libmaven-enforcer-plugin-java
  * Removed the unused ${java:Depends} and ${shlibs:Depends} variables
  * Changed the section from libs to java

 -- Emmanuel Bourg <ebourg@apache.org>  Sat, 13 Feb 2021 23:05:03 +0100

eclipse-collections (10.4.0-2) unstable; urgency=medium

  * Source-only upload to ensure migration

 -- Vincent Prat <vivi@debian.org>  Fri, 05 Feb 2021 23:07:24 +0100

eclipse-collections (10.4.0-1) unstable; urgency=medium

  * Initial release. (Closes: #980321)

 -- Vincent Prat <vivi@debian.org>  Sat, 30 Jan 2021 20:36:54 +0100
