=== debian/control ===
Source: eclipse-collections
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Vincent Prat <vivi@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 junit4,
 libmaven-dependency-plugin-java,
 libmaven-jar-plugin-java,
 libmaven-javadoc-plugin-java,
 libmaven-shade-plugin-java,
 libmaven3-core-java,
 libslf4j-java,
 libstringtemplate4-java,
 libtycho-java,
 maven-debian-helper
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/java-team/eclipse-collections
Vcs-Git: https://salsa.debian.org/java-team/eclipse-collections.git
Homepage: https://www.eclipse.org/collections/
Rules-Requires-Root: no

Package: libeclipse-collections-java
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Eclipse Collections - comprehensive collections library for Java
 Eclipse Collections is a comprehensive collections library for Java. The
 library enables productivity and performance by delivering an expressive and
 efficient set of APIs and types. The iteration protocol was inspired by the
 Smalltalk collection framework, and the collections are compatible with the
 Java Collection Framework types.
 Eclipse Collections is compatible with Java 8+. Eclipse Collections is a part
 of the OpenJDK Quality Outreach program, and it is validated for different
 versions of the OpenJDK.
