=== debian/watch ===
version=4
https://github.com/eclipse/eclipse-collections/tags/ \
  /eclipse/eclipse-collections/archive/([\d\.]+).tar.gz
