## eclipse-collections 11.0.0.M3

=== debian/changelog ===
eclipse-collections (11.0.0.M3-3) unstable; urgency=medium

  * New patch open-from-unnamed-modules.patch (Closes: #1026697)
  * Add lintian override for wrongly detected missing source
  * Update Standards-Version to 4.6.1. No change needed.
  * Update d/copyright

 -- Vincent Prat <vivi@debian.org>  Wed, 28 Dec 2022 15:26:38 +0100

eclipse-collections (11.0.0.M3-2) unstable; urgency=medium

  * Fix d/watch file

 -- Vincent Prat <vivi@debian.org>  Sat, 21 Aug 2021 14:38:25 +0200

eclipse-collections (11.0.0.M3-1) unstable; urgency=medium

  * New upstream release
  * Remove obsolete patch fix_ambiguous_assertThrows.patch
  * Update patch permit-illegal-access.patch
  * Update d/copyright
  * Update Standards-Version to 4.6.0. No change needed.

 -- Vincent Prat <vivi@debian.org>  Sat, 21 Aug 2021 12:28:22 +0200
