=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
  libstringtemplate4-java,
  libtycho-java,
  maven-debian-helper
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/java-team/eclipse-collections
 Vcs-Git: https://salsa.debian.org/java-team/eclipse-collections.git
 Homepage: https://www.eclipse.org/collections/
