=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=maven

override_dh_auto_install:
	dh_auto_install

	# remove the generator and the tests classes from the final package
	rm -rf debian/libeclipse-collections-java/usr/share/java/eclipse-collections-code-generator*.jar
	rm -rf debian/libeclipse-collections-java/usr/share/java/eclipse-collections-testutils*.jar
	rm -rf debian/libeclipse-collections-java/usr/share/java/junit-trait-runner*.jar
	rm -rf debian/libeclipse-collections-java/usr/share/java/serialization-tests*.jar
	rm -rf debian/libeclipse-collections-java/usr/share/java/unit-tests*.jar
	rm -rf debian/libeclipse-collections-java/usr/share/maven-repo/org/eclipse/collections/eclipse-collections-code-generator
	rm -rf debian/libeclipse-collections-java/usr/share/maven-repo/org/eclipse/collections/eclipse-collections-code-generator-maven-plugin
	rm -rf debian/libeclipse-collections-java/usr/share/maven-repo/org/eclipse/collections/eclipse-collections-testutils
	rm -rf debian/libeclipse-collections-java/usr/share/maven-repo/org/eclipse/collections/junit-trait-runner
	rm -rf debian/libeclipse-collections-java/usr/share/maven-repo/org/eclipse/collections/serialization-tests
	rm -rf debian/libeclipse-collections-java/usr/share/maven-repo/org/eclipse/collections/test-coverage
	rm -rf debian/libeclipse-collections-java/usr/share/maven-repo/org/eclipse/collections/unit-tests
