=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/eclipse-collections-$1\.tar\.gz/ \
  https://github.com/eclipse/eclipse-collections/tags .*/v?(\d\S+)\.tar\.gz
