## eclipse-collections 11.1.0

=== debian/changelog ===
eclipse-collections (11.1.0-1) unstable; urgency=medium

  * Team upload.
  * Fixed the build failure with Java 21
  * Sort the milestone versions before the final releases
  * New upstream release
    - Refreshed the patches
    - Depend on libstringtemplate4-java (>= 4.3)
    - Updated the Maven rules
  * Standards-Version updated to 4.7.0

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 07 Oct 2024 09:14:56 +0200
