=== debian/control ===
--- 
+++ 
@@ -12,10 +12,10 @@
  libmaven-shade-plugin-java,
  libmaven3-core-java,
  libslf4j-java,
- libstringtemplate4-java,
+ libstringtemplate4-java (>= 4.3),
  libtycho-java,
  maven-debian-helper
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/java-team/eclipse-collections
 Vcs-Git: https://salsa.debian.org/java-team/eclipse-collections.git
 Homepage: https://www.eclipse.org/collections/
